{
    "aspect_ratio": 0.7912673056443025,
    "comment_count": 0,
    "created_at": "2020-01-14T01:00:25",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 59,
    "first_seen_at": "2020-01-14T01:00:25",
    "format": "png",
    "height": 939,
    "hidden_from_users": false,
    "id": 2246857,
    "intensities": {
        "ne": 23.77661,
        "nw": 26.906586,
        "se": 27.957532,
        "sw": 25.321099
    },
    "mime_type": "image/png",
    "name": "chrysalis_10.PNG",
    "orig_sha512_hash": "5fdfafe3f5b50548de0f5f4ce7c4dba909679746ba2f5eb9786a2c5b13cbd544077028e568f36b6c344654e3bbdf54b1376c076e0fb360262148337198ef8ed4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2246857.png",
        "large": "https://derpicdn.net/img/2020/1/14/2246857/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2246857/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2246857/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2246857/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2246857/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2246857/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2246857/thumb_tiny.png"
    },
    "score": 79,
    "sha512_hash": "67a68aeeae29dc91c7e2022d0bcfe77affa788f93130302387f17cadb70d30221a76e2c1de34cf4f40c1270369078dc2ea5e2fb0f7ce81b718d3a4ec43882971",
    "source_url": null,
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        24032,
        24249,
        33210,
        39046,
        40482,
        40953,
        41830,
        42350,
        63401,
        182100,
        440182
    ],
    "tags": [
        "cropped",
        "cute",
        "log",
        "queen chrysalis",
        "safe",
        "screencap",
        "sitting",
        "solo",
        "cutealis",
        "smiling",
        "frenemies (episode)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T01:26:55",
    "uploader": "Megazord",
    "uploader_id": 413195,
    "upvotes": 79,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2246857__safe_screencap_queen+chrysalis_frenemies+28episode29_spoiler-colon-s09e08_cropped_cute_cutealis_log_sitting_smiling_solo.png",
    "width": 743,
    "wilson_score": 0.9225210728998168
}
